Subject: Re: out-mail

From: "Colin J. Raven" <[email-masked]>
Date: Wed, 8 Oct 1997 11:09:21 -0700

Accepted with pleasure, you didn't hurt anyone believe me. I read the
frustration in your reply, and well understood it.
Glad to be of service (so I guess are many others, that's why your Inbox
gets flooded with many similar replies)
Don't forget to post to the list as well as individuals when you reply.
If you need further help, I do encourage you to post to the list, it is of
assistance many times, but give the FAQ's a try, they can be helpful
Good luck to you!
Colin
----------
> From: [email-masked]
> To: Colin J. Raven <[email-masked]>
> Subject: Re: out-mail
> Date: Wednesday, October 08, 1997 10:58 AM
> 
> Okay, I'm sorry.  I apologize truly and sincerely.  I was just tired of
> getting so many answers much like that one, that after a while they
became
> redundant.  Again, I'm sorry.  I never meant to hurt anyone.  Thank you
> for all that you do to help people like me, who really should be more
> grateful.
> Gwen
>